View Issue Details

IDProjectCategoryView StatusLast Update
13254Bug reports[All Projects] Translationpublic2018-02-21 16:46
Reporterpmonstad Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.1.x 
Target VersionFixed in Version3.4.x 
Summary13254: missing translation
Description

When I edit a menu element the Save button has a hard coded label. Not picked from language file.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.1.0+180124
I will donate to the project if issue is resolvedNo
Browserall
Database & DB-Versionall
Server OS (if known)all
Webserver software & version (if known)all
PHP Versionall

Activities

c_schmitz

c_schmitz

2018-02-21 16:46

administrator   ~46697

Version 3.4.1. released

Issue History

Date Modified Username Field Change
2018-01-27 17:03 pmonstad New Issue
2018-01-27 17:03 pmonstad Status new => assigned
2018-01-27 17:03 pmonstad Assigned To => c_schmitz
2018-02-16 18:21 c_schmitz Assigned To c_schmitz => markusfluer
2018-02-21 13:53 markusfluer Status assigned => resolved
2018-02-21 13:53 markusfluer Resolution open => fixed
2018-02-21 13:53 markusfluer Fixed in Version => 3.4.x
2018-02-21 16:46 c_schmitz Note Added: 46697
2018-02-21 16:46 c_schmitz Status resolved => closed